[song]
name = Aristocrat's Symphony
artist = Versailles
album = Noble
genre = Power Metal
year = 2008
charter = ShadeGH
preview_start_time = 86552
diff_guitar = 4
delay = 0
playlist_track = 6
icon = cth2
diff_band = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
album_track = 16000
modchart = 0
song_length = 381817

